Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1081] AutoFields 0.5.1

Changelog
[0.5.1] (20171021)
   - Fix #3 (Unicode issue when exporting).
   - New donations section in about tab.
Approved
yes
Author
gcarrillo
Uploaded
Oct. 21, 2017, 9:28 p.m.
Minimum QGIS version
2.12.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members